Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 614 - oh, no, more missing packages...
Summary: oh, no, more missing packages...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 22:52 UTC by borgia
Modified: 2016-10-18 14:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-28 15:05:40 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 22:52:51 UTC
This time, the list for apollo is missing gtk+-devel...
isn't it really possible to update the list once and for
all?

Comment 1 Need Real Name 1998-12-28 15:05:59 UTC
The package listing is based on SRPMS that the RPMS are built from,
thus a bug in gtk+-devel would be filed as a bug against gtk+.

Comment 2 borgia 1999-01-15 13:35:59 UTC
it would simpler if the list was made from the compiled rpms, not from
source (or maybe it could be merged from both lists)

Comment 3 openshift-github-bot 2016-10-18 14:10:53 UTC
Commit pushed to master at https://github.com/openshift/source-to-image

https://github.com/openshift/source-to-image/commit/e26cf8fc8547b0ec375d04625a087b501fdcef7f
Merge pull request #616 from jim-minter/issue614

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.